# StatefulComparableConditionMixin
`toloka.client.primitives.operators.StatefulComparableConditionMixin` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/primitives/operators.py#L145)

## Methods Summary

| Method | Description |
| :------| :-----------|
[eq](toloka.client.primitives.operators.StatefulComparableConditionMixin.eq.md)| None
[gt](toloka.client.primitives.operators.StatefulComparableConditionMixin.gt.md)| None
[gte](toloka.client.primitives.operators.StatefulComparableConditionMixin.gte.md)| None
[lt](toloka.client.primitives.operators.StatefulComparableConditionMixin.lt.md)| None
[lte](toloka.client.primitives.operators.StatefulComparableConditionMixin.lte.md)| None
[ne](toloka.client.primitives.operators.StatefulComparableConditionMixin.ne.md)| None
